/* CSS Document library */



/* ABC STYLES
----------------------------------------------- */

.large-image {
	padding-bottom:20px;
}


/* PAGAGRAPH STYLES
----------------------------------------------- */


#interior-content-column h1 {
	font-size: 1.35em;
	font-weight: bold;
	padding-bottom: 1em;
}


#interior-content-column h2 {
	font-size: 1.35em;
	/*color: #103E93;*/
}

#interior-content-column h3 {
	font-size: 1.1em;
	color: #330665;
}

#interior-content-column .detail_text {
	font-size: 0.9em;
}


#interior-content-column .highlight {
	color: #330066;

}

#interior-content-column .highlight_red {
	color: #e30808;

}





#interior-content-column a:link, #interior-content-column a:visited{
	color: #F10000;
	text-decoration: none;
}


#interior-content-column a:hover{
	text-decoration: underline;
}

.paragraph_download {
	border-bottom: 1px solid #eeeeee;
	padding: 0 0 4px 0;
	margin: 4px 0 1.2em 0;	
}

.paragraph_download_pdf {
	background:  url(../images/icon-pdf.gif) no-repeat;
	padding: 0 0 5px 20px;	
}

.paragraph_download_doc {
	background:  url(../images/icon-doc.gif) no-repeat;
	padding: 0 0 5px 20px;	
}


.paragraph_item {
	clear: both;
}

.paragraph_item h2 {
	padding: 0px 0 1em 0;
	font-size: 1.2em;

}

.paragraph_item p {
	padding: 0px 0 1em 0;
	font-size: 1em;
}


.paragraph_item ul{
	padding: 0 0 1em 0;
}

.paragraph_item ul li ul{
	padding: 0 0 0 0;
}

.paragraph_item ul li{
	/*padding: 0 0 0 .8em;*/
	padding: 0 0 0 .8em;
	margin:0px;
	font-size: 1em;
	background: url(../images/bullet.gif) 0px .5em no-repeat;
}

.paragraph_item ol{
	padding: 0px;
}

/*.paragraph_item ol li ol{
	padding: 0 0 0 0;
}
*/
.paragraph_item ol li{
	font-size: 1em;
	margin-left: 20px;
	list-style-position: outside;
}



/* TABLE STYLES
----------------------------------------------- */



table.paragraph_table {
	clear:both;	
	border-spacing: 0;
	border-top: 1px solid #3b0083;
	border-collapse: collapse;
	width: 505px;
	margin: .5em 0 1.3em 0;
	font-size: 1em;
}

table.paragraph_table th, table.paragraph_table td {
	text-align: left;
	padding: 4px 4px 7px 4px;
	vertical-align: top;
	text-align: left;
}

table.paragraph_table th {
	border-width: 0px 0px 0px 0px;
	background-color: #f7f3fc;
}

table.paragraph_table td {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-top-color: #b698e6;
}

table.paragraph_table tr.odd td {
	background-color: #e5dded;
	
}

table.paragraph_table tr.even td {
	background-color: #f7f3fc;
	border-top:1px #b698e6 solid;
}

table.paragraph_table tr.sortbottom td {
	border-top: 1px solid #444;
	background-color: #ccc;
	font-weight: bold;
}





/* NEWS STYLES
----------------------------------------------- */





.news_item  {
	clear: both;
	border-top:1px solid #f2f2f2;
	padding: 1em 0 0;
  	margin: .2em 0 1em 0;
}

.news_date {
	font-size: 1em;
  	padding: 0 0px 0 0;
  	margin: 0 0px 0 0;
	color: #f10000;
}

.news_author {
	font-size: 1em;
  	padding: 0 0 1em;
  	margin: 0;
}

.news_item p, .news p {
	padding: 0px 0 1em 0;
}


.news_title a:link, .news_title a:visited{
	color: #5E0CB8 !important;
	font-weight: bold;
}

.news_title a:hover {
	color: #103e93;
}



.news_item h3 {
	display: inline;
}



.news {
	clear: both;
}

.news h2 {
	padding: 0px 0 10px 0;
	margin: 0 3px 0 0;
	font-size: 1em;
}

.news ul{
	padding: 0 0 1em 0;
}

.news ul li ul{
	padding: 0 0 0 0;
}

.news ul li{
	/*padding: 0 0 0 .8em;*/
	padding: 0 0 0 .8em;
	margin:0px;
	font-size: 1em;
	background: url(../images/bullet.gif) 0px .5em no-repeat;
}

.back_btn a:link, .back_btn a:visited {
	padding: 0px 10px 0 12px;
	background: url(../images/arrow-red-back.gif) no-repeat 2px .3em;
}

.back_btn{
	padding: 0;
	margin: 0;
}


/* FAQ STYLES
----------------------------------------------- */


.faq_answer h3 a:link, .faq_answer h3 a:visited, .faq_answer h3 a:hover {
	color: #5E0CB8 !important;
}
	
.qa_category h3 a:link, .qa_category h3 a:visited, .qa_category h3 a:hover {
	color: #5E0CB8 !important;	 
}


.faq h2 {
	color: #330665 !important; 
	font: 1em;
	padding: 0 0 1em 0;
	margin: 0;
	font-weight: bold;
}

.faq .qa_category h3 {
	color: #f10000;
	padding: 0;
	margin: 0;
}

.qa_category {
	color: #f10000;
	padding: 0 0 1em 0;
}

.faq_answer {
	width: 100%;
	margin: 0px auto;
	background-color: #fff;
	border-top: 1px solid #eeeeee;
	padding: 1em 0 2em;
}

.faq_answer .question_title_Q {
	float: left;
	width: 18px;
	margin: 0;
	padding: 0;
	font-weight: bold;
	color: #330665;
}

.faq_answer .question_title_A {
	float: left;
	width: 18px;
	margin: 0;
	padding: 0;
}

.faq_answer .question_title {
	margin-left: 18px;
	padding: 0;
}

.faq_answer .question_answer {
	margin-left: 18px;
	padding: 0;
}

.faq_answer .question_title h3{
	margin: 0;
	padding: 0;
}

.faq_answer p {
	padding: 0px 0 1em 0;
	margin: 0 0 0 0;
}


.faq_answer .backTop_btn {
	margin: 0 0 0 0;
	padding: 0;
	clear: both;
}

.faq_answer .backTop_btn a{
	padding: 0 0 0 10px;
	background: url(../images/bullet.gif) no-repeat left .4em;
}

.faq_answer .question_title a:hover{
	background: none;
}




/* REPORT STYLES
----------------------------------------------- */


.report {
	clear: both;
}

.report .selection_bar {
	margin: 0px 0 1em 0px;
	padding: 0 0 0 0;
	background: #f2f2f2;
	clear: both;
	width: 505px;
	background: url(../images/report_bar_tile.gif) 0px 0 repeat-y #fff;
	

}

.report .selection_bar label {
	font-size: .8em;
	color: #023295;
	text-transform: uppercase;
	background: url(../images/arrow-red.gif) 94% 50% no-repeat;
	padding: 0 13px 0 0;
	margin: 0 7px 0 0;
	height: 22px;
	line-height: 22px;
	display: block;
	float: left;

}

.report .selection_bar select {
	padding: 0 0 0 0;
	margin: 0 10px 0 0;
	font-size: 1.1em;
	float: left;

}


.report .selection_bar .top {
	height: 10px;
	margin: 0 -0px 0 -0px;
	background: url(../images/report_bar_top.gif) 0 0 no-repeat #fff;
	font-size: 1px;

}

.report .selection_bar .middle {
	margin: 0 20px 0 0px;
	float: right;
	height: 22px;
/*	border-left: 1px solid #616161;
	border-right: 1px solid #616161;*/

}


.report .selection_bar .bottom {
	clear: both;
	height: 10px;
	margin: 0 -0px 0 -0px;
	font-size: 1px;
	background: url(../images/report_bar_bottom.gif) 0 100% no-repeat #fff;

}

.report .selection_bar .go_btn {
	padding: 1px 0 0 0;
}

.report .report_item{
	clear: both;
	background: url(../images/formdivider.gif) repeat-x top;
	padding: 1em 0 0;
  	margin: .2em 0 1em 0;
}

.report h3 {
	padding: 0px 0 0 0;
	font-size: 1em;
}

.report h2 {
	padding: 0 0 .9em 0;
	font-size: 1em;
}



.report .date_container {
	padding: 0px 10px 1em 0;
	float: left;
	
	width: 100px; /* ie 5 */
	voice-family: "\"}\"";
	voice-family:inherit;
 	width: 90px; /* Modern Browser */
	
	
}

.report .report_description {
	padding: 0px 0 1em 0;
	float: left;
	width: 431px;
}

.report_title a:link, .report_title a:visited {
	color: #103e93 !important; 
	font-weight: bold;
	padding: 0 0 0 20px;
	margin: 0;
}

.report_title a:hover {
	color: #103e93;
}

.report p {
	padding: 0px 0 1em 0;
}

.report_date {
	font-size: 1em;
  	padding: 0 0px 0 0;
  	margin: 0 0px 0 0;
	color: #f10000;
}

.report_author {
	font-size: 1em;
  	padding: 0 0 1em;
  	margin: 0;
}

.report_author {
	font-size: 1em;
  	padding: 0 0 1em;
  	margin: 0;
}


/* PRODUCT STYLES
----------------------------------------------- */


.product_item {
	padding: 0 0 2em 0;
  	margin: 0 0 0 0;	
}

.product {
	clear: both;
}

.product .selection_bar {
	margin: 0px 0 1em 0px;
	padding: 0 0 0 0;
	background: #f2f2f2;
	clear: both;
	width: 532px;
	background: url(../images/report_bar_tile.gif) 0px 0 repeat-y #fff;	
}

.product .selection_bar label {
	font-size: .8em;
	color: #023295;
	text-transform: uppercase;
	background: url(../images/arrow-red.gif) 94% 50% no-repeat;
	padding: 0 13px 0 0;
	margin: 0 7px 0 0;
	height: 22px;
	line-height: 22px;
	display: block;
	float: left;
}

.product .selection_bar select {
	padding: 0 0 0 0;
	margin: 0 10px 0 0;
	font-size: 1.1em;
	float: left;
}


.product .selection_bar .top {
	height: 10px;
	margin: 0 -0px 0 -0px;
	background: url(../images/report_bar_top.gif) 0 0 no-repeat #fff;
	font-size: 1px;
}

.product .selection_bar .middle {
	margin: 0 20px 0 0px;
	float: right;
	height: 22px;
}

.product .selection_bar .bottom {
	clear: both;
	height: 10px;
	margin: 0 -0px 0 -0px;
	font-size: 1px;
	background: url(../images/report_bar_bottom.gif) 0 100% no-repeat #fff;
}

.product .selection_bar .go_btn {
	padding: 1px 0 0 0;
}

.product h2 {
	padding: 0 0 0 0;
	/*background: url(../images/formdivider.gif) repeat-x bottom;*/
}

.product ul{
	padding: 1em 0 2em 0;
}

.product ul li ul{
	padding: 0 0 0 0;
}

.product ul li{
	padding: 0 0 0 .8em;
	font-size: 1em;
	background: url(../images/arrow-red.gif) 0px .5em no-repeat;
}

.product ul li a:link, .product ul li a:visited {
	color: #103e93 !important;
}

.product ul li a:hover {
	color: #103e93 !important;
}

.test_details h3 {
	padding: 0 0 0 0;
	font-size: 1em;
}

.test_details h3 {
	padding: 0 0 .5em 0;
	font-size: 1em !important;
	color: #000 !important;   /*#f10000  #103e93*/
}


.test_details h4 {
	padding: 0 0 .5em 0;
	font-size: 1em !important;
	color: #f10000;
}


.test_details p {
	padding: 0px 0 .4em 0;
}



.test_details_row {
	clear: both;	
}

.test_details_col1 {
	float: left;
  	width: 110px;
}

.test_details_col2 {
  	float: left;
	width: 410px;	
}

.test_details {
	padding: 10px 6px 6px;
	margin: 10px 0 0 0;
	background: #f2f2f2;
	clear: both;		
}


.lab_details {
	padding: 6px 6px 4px;
	margin: 6px 0 0 0;
	background: #fff;
	clear: both;		
}


.lab_details h4 {
	color: #000 !important;
	font-weight: normal;
	padding: 0 0 .5em 0; 
}

.lab_details h3 {
	padding: 0 0 .5em 0; 
}

.lab_details p {
	padding: 0 0 .5em 0;
}


.lab_details_row {
	clear: both;
}

.lab_details_col1 {
	float: left;
  	width: 104px;
}

.lab_details_col2 {
  	float: left;
	width: 404px;		
}




/* IMAGE GALLERY STYLES
----------------------------------------------- */


.gallery_table {
	width: 480px;
	
}

.gallery_table .r1c2 {
	width: 20px;
}


.image_gallery h2 {
	padding: 0 0 1em 0;
}


.image_gallery_table {
	width: 531px;
	margin: 0;
	padding: 0;	
	font-size: 1em;
}

.image_gallery_table a {
	
}

.image_gallery_table img {

}

.image_gallery_table td {
	vertical-align: top;  
	text-align: center;
	margin: 0;
	padding: 0;
	
	border-left: 1px solid #fff;
	border-bottom: 1em solid #fff;
}


.image_gallery_table td {vertical-align: top; width: 134px; text-align: left;}
.image_gallery_table td a:link, .image_gallery_table td a:visited {background: #f2f2f2; padding: 5px; border: solid 1px #f2f2f2; display: block; text-align: center;}
.image_gallery_table td a:hover {background: #f2f2f2; padding: 5px; border: solid 1px #dcdcdc; display: block; text-decoration: none !important; text-align: center;}



.enlarge {
	display: block;
	padding: .5em 0 .2em 14px;
	background: url(../images/enlarge.gif) 8% 65% no-repeat;
	text-align: center;
}


/* IMAGE GALLERY POPUP STYLES
----------------------------------------------- */


#image_body {
	text-align: center;
}


.popup_image_container {
	padding: 0 25px;
	margin: auto;
	background: url(../images/popup_tile.gif) 0 0 repeat-y #fff;
	text-align: center;
	
	width: 650px; /* ie 5 */
	voice-family: "\"}\"";
	voice-family:inherit;
 	width: 600px; /* Modern Browser */
}

.popup_top {
	width: 650px;
	padding: 0;
	margin: 0 -25px 0 -25px;
	height: 22px;
	background: url(../images/popup_top.gif) 0 0 no-repeat #fff;
}

.popup_bottom {
	width: 650px;
	padding: 0;
	margin: 0 -25px 0 -25px;
	height: 22px;
	background: url(../images/popup_bottom.gif) 0 bottom no-repeat #fff;
}

.popup_logo {
	width: 100px;
	height: 23px;
	float: left;
}

.popup_image_container p{
	padding: 1em 0;
}

#nav_container {
	padding: 0 0 20px 0;
	height: 12px;
	width: 105px;
	margin: auto;
}

.previous {
	padding: 0 0 0 10px;
	background: url(../images/arrow-red-back.gif) 0 .3em no-repeat;
	margin: 0 10px 0 0;
	height: 12px;
	float: left;
	
	width: 60px;
	voice-family: "\"}\""; 
  	voice-family: inherit;
	width: 50px;
}

.next {
	margin: 0;
	padding: 0 10px 0 0;
	height: 12px;
	background: url(../images/arrow-red.gif) 100% .3em no-repeat;
	float: left;
	
	width: 35px;
	voice-family: "\"}\""; 
  	voice-family: inherit;
	width: 25px;
}



.close {
	padding: 3px 0 10px 0;
	width: 50px;
	height: 23px;
	float: right;		
}

.close a:link, .close a:visited {
	background: url(../images/close_btn.gif) 0 0 no-repeat;
	padding: 0 0 0 0px !important;
	margin: 0 !important;
	overflow: hidden;
	height: 23px;
	width: 17px;
	display: block;
	text-align: left;
	text-indent: -5000px;
	float: right;
}

.close a:hover {
	background: url(../images/close_btn.gif) 0 -23px no-repeat;
}


#image_body a:link, #image_body a:visited{
	padding: 1em 0;
	color: #ff0000;
}

#image_body a:hover {
	color: #ff0000;
	text-decoration: underline;
}

/* ------ IMAGE POSITIONS ------ */


.img_left a {
	border:0px;
}

.img_left {
  padding: 4px 15px 1em 0px;
  margin: 0;
  float: left;
  clear: left;
}

.img_left a:link, .img_left a:hover {
  text-decoration: none;
  border:0px;
}

.img_right {
  padding: 4px 0px 1em 15px;
  margin: 0;
  float: right;
  clear: right;
}

.img_below {
  padding: 4px 0px 1em 0px;
  margin: 0;
  text-align: center;
  clear: both;
}

.img_below p, .img_right p, .img_left p{
  font-size: 1em;
  padding: .6em 0 0;
  margin: 0;
}

/* Site Map */

.Site_Map ul{
	padding: 0 0 1em 0;
}

.Site_Map ul li ul{
	padding: 0 0 0 0;
}

.Site_Map ul li{
	padding: 0 0 0 .8em;
	margin:0px;
	font-size: 1em;
	background: url(../images/bullet.gif) 0px .5em no-repeat;
}

/*  SEARCH */

#search_list h2{
	font-size: 1.25em;
	color: #330665;
	font-weight:bold;
}


/* END
----------------------------------------------- */


